View Single Post
Old 05-07-04, 11:08 AM   #1
Stones1966
Registered User
 
Join Date: May 2004
Posts: 1
Angry No geforce4 460 go support since 4363?

Hello all,
could anybody please tell me why there is no geforce4 460 go support on newer linux - drivers?
So all users of this chip can't upgrade to kernel 2.6.X?

Ok, I can use the "minion-patch" to get along with this, but I will never ever get a newer driver then 4363.

Ronald
Stones1966 is offline   Reply With Quote